.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.108000px;}
.ls11{letter-spacing:-0.060000px;}
.ls1{letter-spacing:-0.056040px;}
.ls2{letter-spacing:-0.033624px;}
.lse{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.025632px;}
.ls6{letter-spacing:-0.024000px;}
.lsd{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.012000px;}
.lsa{letter-spacing:-0.006000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.006000px;}
.ls8{letter-spacing:0.012000px;}
.ls3{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.018000px;}
.ls7{letter-spacing:0.024000px;}
.lsb{letter-spacing:0.030000px;}
.ls12{letter-spacing:0.084000px;}
.ls10{letter-spacing:0.090000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.606000px;}
.ws19{word-spacing:-0.324000px;}
.ws6{word-spacing:-0.132000px;}
.wsc{word-spacing:-0.126000px;}
.ws7{word-spacing:-0.120000px;}
.ws4{word-spacing:-0.114000px;}
.wsf{word-spacing:-0.108000px;}
.ws3{word-spacing:-0.100800px;}
.ws11{word-spacing:-0.096000px;}
.ws1b{word-spacing:-0.090000px;}
.ws10{word-spacing:-0.086400px;}
.ws16{word-spacing:-0.084000px;}
.wsa{word-spacing:-0.078000px;}
.ws12{word-spacing:-0.072000px;}
.wsb{word-spacing:-0.066000px;}
.ws1a{word-spacing:-0.057600px;}
.ws8{word-spacing:-0.054000px;}
.ws15{word-spacing:-0.048000px;}
.ws9{word-spacing:-0.042000px;}
.ws14{word-spacing:-0.036000px;}
.ws1e{word-spacing:-0.030000px;}
.ws17{word-spacing:-0.006000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.011208px;}
.ws5{word-spacing:0.072000px;}
.ws1c{word-spacing:13.392000px;}
.ws1d{word-spacing:13.440000px;}
.wse{word-spacing:22.422000px;}
.ws13{word-spacing:22.452000px;}
.wsd{word-spacing:23.658000px;}
.ws1{word-spacing:25.072296px;}
._8{margin-left:-24.744000px;}
._4{margin-left:-23.460000px;}
._6{margin-left:-22.428000px;}
._5{margin-left:-21.360000px;}
._7{margin-left:-11.580000px;}
._1{width:13.680000px;}
._3{width:22.620000px;}
._0{width:23.820000px;}
._2{width:68.640000px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:36.000000px;}
.fs6{font-size:37.920000px;}
.fs9{font-size:46.080000px;}
.fs7{font-size:48.000000px;}
.fs5{font-size:60.000000px;}
.fs0{font-size:64.080000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:88.080000px;}
.fs2{font-size:103.920000px;}
.fs1{font-size:112.080000px;}
.y33{bottom:123.768769px;}
.y24{bottom:160.612883px;}
.y32{bottom:161.448551px;}
.yc{bottom:164.725440px;}
.y41{bottom:200.477482px;}
.yb{bottom:205.584972px;}
.y31{bottom:225.918563px;}
.ya{bottom:237.675426px;}
.y23{bottom:241.915606px;}
.y40{bottom:250.588701px;}
.y9{bottom:275.645207px;}
.y22{bottom:276.029782px;}
.y3f{bottom:300.699921px;}
.y8{bottom:325.756648px;}
.y20{bottom:326.141001px;}
.y21{bottom:337.416026px;}
.y3e{bottom:350.811140px;}
.y0{bottom:369.409630px;}
.y7{bottom:369.795583px;}
.y1f{bottom:374.325830px;}
.y30{bottom:376.252221px;}
.y3d{bottom:399.381600px;}
.y1e{bottom:424.436085px;}
.y2f{bottom:424.444759px;}
.y3c{bottom:449.491856px;}
.y1d{bottom:465.392371px;}
.y2e{bottom:474.555014px;}
.y3b{bottom:492.471863px;}
.y1b{bottom:501.530269px;}
.y1c{bottom:512.805294px;}
.y2d{bottom:524.665270px;}
.y3a{bottom:526.585879px;}
.y1a{bottom:551.641489px;}
.y2c{bottom:574.775526px;}
.y39{bottom:576.311627px;}
.y19{bottom:601.752708px;}
.y2b{bottom:624.885781px;}
.y38{bottom:626.422847px;}
.y18{bottom:651.863927px;}
.y2a{bottom:674.996037px;}
.y37{bottom:676.919537px;}
.y17{bottom:701.975147px;}
.y29{bottom:725.106293px;}
.y36{bottom:727.030756px;}
.y16{bottom:752.086366px;}
.y35{bottom:775.214621px;}
.y28{bottom:775.216549px;}
.y34{bottom:788.898839px;}
.y15{bottom:802.197585px;}
.y27{bottom:825.326804px;}
.y14{bottom:852.308805px;}
.y26{bottom:875.437060px;}
.y6{bottom:899.721728px;}
.y13{bottom:902.420024px;}
.y25{bottom:916.393345px;}
.y5{bottom:948.385803px;}
.y12{bottom:952.531244px;}
.y4{bottom:996.571296px;}
.y11{bottom:1002.642463px;}
.y3{bottom:1051.981632px;}
.y10{bottom:1052.753682px;}
.y2{bottom:1102.093738px;}
.yf{bottom:1102.864902px;}
.y1{bottom:1140.351949px;}
.ye{bottom:1152.976121px;}
.yd{bottom:1201.160147px;}
.hb{height:26.226562px;}
.h9{height:27.625312px;}
.hd{height:33.660000px;}
.ha{height:35.062500px;}
.h8{height:43.710938px;}
.h2{height:46.651992px;}
.h6{height:52.417969px;}
.h7{height:52.593750px;}
.h5{height:64.124648px;}
.h4{height:75.656602px;}
.h3{height:81.597305px;}
.hc{height:734.803938px;}
.h1{height:864.097309px;}
.h0{height:1352.360472px;}
.w1{width:771.744901px;}
.w2{width:844.020698px;}
.w0{width:956.000000px;}
.xe{left:0.000000px;}
.x0{left:113.232082px;}
.x8{left:114.388495px;}
.x9{left:148.117200px;}
.xf{left:149.851819px;}
.x4{left:220.777852px;}
.xc{left:245.352240px;}
.xd{left:256.530896px;}
.x11{left:295.367091px;}
.x12{left:308.954941px;}
.xa{left:336.901583px;}
.xb{left:348.080239px;}
.x10{left:378.243339px;}
.x6{left:403.491684px;}
.x3{left:407.057290px;}
.x7{left:420.163301px;}
.x2{left:489.452238px;}
.x1{left:603.261987px;}
.x5{left:884.848332px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.089657pt;}
.ls11{letter-spacing:-0.049809pt;}
.ls1{letter-spacing:-0.046522pt;}
.ls2{letter-spacing:-0.027913pt;}
.lse{letter-spacing:-0.023908pt;}
.ls4{letter-spacing:-0.021278pt;}
.ls6{letter-spacing:-0.019924pt;}
.lsd{letter-spacing:-0.011954pt;}
.lsc{letter-spacing:-0.009962pt;}
.lsa{letter-spacing:-0.004981pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.004981pt;}
.ls8{letter-spacing:0.009962pt;}
.ls3{letter-spacing:0.011954pt;}
.ls9{letter-spacing:0.014943pt;}
.ls7{letter-spacing:0.019924pt;}
.lsb{letter-spacing:0.024905pt;}
.ls12{letter-spacing:0.069733pt;}
.ls10{letter-spacing:0.074714pt;}
.ws18{word-spacing:-0.503073pt;}
.ws19{word-spacing:-0.268970pt;}
.ws6{word-spacing:-0.109580pt;}
.wsc{word-spacing:-0.104599pt;}
.ws7{word-spacing:-0.099618pt;}
.ws4{word-spacing:-0.094637pt;}
.wsf{word-spacing:-0.089657pt;}
.ws3{word-spacing:-0.083679pt;}
.ws11{word-spacing:-0.079695pt;}
.ws1b{word-spacing:-0.074714pt;}
.ws10{word-spacing:-0.071725pt;}
.ws16{word-spacing:-0.069733pt;}
.wsa{word-spacing:-0.064752pt;}
.ws12{word-spacing:-0.059771pt;}
.wsb{word-spacing:-0.054790pt;}
.ws1a{word-spacing:-0.047817pt;}
.ws8{word-spacing:-0.044828pt;}
.ws15{word-spacing:-0.039847pt;}
.ws9{word-spacing:-0.034866pt;}
.ws14{word-spacing:-0.029886pt;}
.ws1e{word-spacing:-0.024905pt;}
.ws17{word-spacing:-0.004981pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.009304pt;}
.ws5{word-spacing:0.059771pt;}
.ws1c{word-spacing:11.117415pt;}
.ws1d{word-spacing:11.157262pt;}
.wse{word-spacing:18.613700pt;}
.ws13{word-spacing:18.638605pt;}
.wsd{word-spacing:19.639770pt;}
.ws1{word-spacing:20.813852pt;}
._8{margin-left:-20.541316pt;}
._4{margin-left:-19.475399pt;}
._6{margin-left:-18.618681pt;}
._5{margin-left:-17.732077pt;}
._7{margin-left:-9.613177pt;}
._1{width:11.356499pt;}
._3{width:18.778070pt;}
._0{width:19.774254pt;}
._2{width:56.981731pt;}
.fs8{font-size:29.885523pt;}
.fs6{font-size:31.479418pt;}
.fs9{font-size:38.253469pt;}
.fs7{font-size:39.847364pt;}
.fs5{font-size:49.809205pt;}
.fs0{font-size:53.196231pt;}
.fs4{font-size:59.771046pt;}
.fs3{font-size:73.119913pt;}
.fs2{font-size:86.269543pt;}
.fs1{font-size:93.043595pt;}
.y33{bottom:102.747067pt;}
.y24{bottom:133.333333pt;}
.y32{bottom:134.027067pt;}
.yc{bottom:136.747387pt;}
.y41{bottom:166.427067pt;}
.yb{bottom:170.667067pt;}
.y31{bottom:187.547067pt;}
.ya{bottom:197.307067pt;}
.y23{bottom:200.827067pt;}
.y40{bottom:208.027067pt;}
.y9{bottom:228.827811pt;}
.y22{bottom:229.147067pt;}
.y3f{bottom:249.627067pt;}
.y8{bottom:270.427995pt;}
.y20{bottom:270.747067pt;}
.y21{bottom:280.107067pt;}
.y3e{bottom:291.227067pt;}
.y0{bottom:306.666667pt;}
.y7{bottom:306.987067pt;}
.y1f{bottom:310.747867pt;}
.y30{bottom:312.347067pt;}
.y3d{bottom:331.548000pt;}
.y1e{bottom:352.347067pt;}
.y2f{bottom:352.354267pt;}
.y3c{bottom:373.147200pt;}
.y1d{bottom:386.347067pt;}
.y2e{bottom:393.953467pt;}
.y3b{bottom:408.827200pt;}
.y1b{bottom:416.347067pt;}
.y1c{bottom:425.707067pt;}
.y2d{bottom:435.552667pt;}
.y3a{bottom:437.147067pt;}
.y1a{bottom:457.947067pt;}
.y2c{bottom:477.151867pt;}
.y39{bottom:478.427067pt;}
.y19{bottom:499.547067pt;}
.y2b{bottom:518.751067pt;}
.y38{bottom:520.027067pt;}
.y18{bottom:541.147067pt;}
.y2a{bottom:560.350267pt;}
.y37{bottom:561.947067pt;}
.y17{bottom:582.747067pt;}
.y29{bottom:601.949467pt;}
.y36{bottom:603.547067pt;}
.y16{bottom:624.347067pt;}
.y35{bottom:643.547067pt;}
.y28{bottom:643.548667pt;}
.y34{bottom:654.907067pt;}
.y15{bottom:665.947067pt;}
.y27{bottom:685.147867pt;}
.y14{bottom:707.547067pt;}
.y26{bottom:726.747067pt;}
.y6{bottom:746.907067pt;}
.y13{bottom:749.147067pt;}
.y25{bottom:760.747067pt;}
.y5{bottom:787.305715pt;}
.y12{bottom:790.747067pt;}
.y4{bottom:827.307067pt;}
.y11{bottom:832.347067pt;}
.y3{bottom:873.306147pt;}
.y10{bottom:873.947067pt;}
.y2{bottom:914.906883pt;}
.yf{bottom:915.547067pt;}
.y1{bottom:946.667067pt;}
.ye{bottom:957.147067pt;}
.yd{bottom:997.147200pt;}
.hb{height:21.772070pt;}
.h9{height:22.933248pt;}
.hd{height:27.942964pt;}
.ha{height:29.107254pt;}
.h8{height:36.286784pt;}
.h2{height:38.728311pt;}
.h6{height:43.514956pt;}
.h7{height:43.660881pt;}
.h5{height:53.233296pt;}
.h4{height:62.806586pt;}
.h3{height:67.738281pt;}
.hc{height:610.000000pt;}
.h1{height:717.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:640.666667pt;}
.w2{width:700.666667pt;}
.w0{width:793.626667pt;}
.xe{left:0.000000pt;}
.x0{left:94.000000pt;}
.x8{left:94.960000pt;}
.x9{left:122.960000pt;}
.xf{left:124.400000pt;}
.x4{left:183.279488pt;}
.xc{left:203.680000pt;}
.xd{left:212.960000pt;}
.x11{left:245.200000pt;}
.x12{left:256.480000pt;}
.xa{left:279.680000pt;}
.xb{left:288.960000pt;}
.x10{left:314.000000pt;}
.x6{left:334.960000pt;}
.x3{left:337.920000pt;}
.x7{left:348.800000pt;}
.x2{left:406.320448pt;}
.x1{left:500.800000pt;}
.x5{left:734.559867pt;}
}
